body {
    background: #ffffff;
    font-family: Verdana, sans-serif;
    color: #999999;
    cursor: pointer;
}

a {
    color: #999999;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

#flash {
    float: left;
}

#drum {
    position: absolute;
    width: 284px;
    height: 256px;
    margin-left: -142px;
    margin-top: -128px;
    left: 50%;
    top: 50%;
    color: #444444;
    z-index: 1000000;
}

#app {
    position: absolute;
    left: 0.5em;
    bottom: 5.0em;
}

#app img {
    border: 0em;
}

#ad {
    float: right;
    margin-top: 2em;
    margin-right: 2em;
}

#license {
    position: absolute;
    left: 1.0em;
    bottom: 1.0em;
    text-align: left;
    font-size: 0.8em;
    font-weight: bold;
}

#license a {
    font-size: 0.8em;
}

#fullscreen {
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: -1;
}

#languages {
    position: absolute;
    left: 0.5em;
    top: 0.5em;
}

#languages a {
    float: left;
    margin-left: 0.5em;
}

a img {
    text-decoration: none;
    border: 0 none;
}

.inactive img {
    opacity:0.5;
    filter:alpha(opacity=50);
}

#share {
    position: absolute;
    left: 1.0em;
    top: 3.5em;
}

#share div {
    float: left;
    clear: both;
    padding-top: 1.0em;
    display: inline-block;
}

div#___plusone_0 {
    float: left !important;
    clear: both !important;
}
